> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get mint details



## OpenAPI

````yaml /api-reference/openapi/launch-mint-v1.yaml get /get/by/mints
openapi: 3.0.3
info:
  title: Raydium Launch Mint API
  description: >-
    Provides access to mint creation, leaderboards, search, and historical data
    for LaunchLab tokens. Supports searching by name, symbol, wallet creator,
    and various filtering options.
  version: 1.0.0
servers:
  - url: https://launch-mint-v1.raydium.io
    description: Mainnet
  - url: https://launch-mint-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Discovery
    description: Search and browse mints
  - name: Details
    description: Retrieve mint information
  - name: User Activity
    description: Get user creation and trading statistics
  - name: Vesting
    description: Query vesting schedule data
  - name: Configuration
    description: Platform configuration and metadata
  - name: Creation
    description: Create new mints and submit transactions
  - name: Utilities
    description: Health checks and status
paths:
  /get/by/mints:
    get:
      tags:
        - Details
      summary: Get mint details
      operationId: getGetByMints
      parameters:
        - name: ids
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Mint details

````